CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Drepturi de autor 1995-2014 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Drepturi de autor 1995-2014 Opera Software ASA. Toate drepturile rezervate.";
